Recibir eventos de WhatsApp Business
POST
/webhooks/whatsapp-business
const url = 'https://api.matiasimpulso.com/webhooks/whatsapp-business';const options = {method: 'POST', headers: {'x-hub-signature-256': 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/webhooks/whatsapp-business \ --header 'x-hub-signature-256: example'Procesa mensajes entrantes, status updates y otros eventos
Parameters
Sección titulada « Parameters »Header Parameters
Sección titulada « Header Parameters » x-hub-signature-256
required
string
Responses
Sección titulada « Responses »Evento procesado correctamente
Payload inválido
Firma inválida
No se pudo encolar: Meta debe reintentar